Xposed-Framework-for-Android-Guide[1]

Xposed 2.4 esce dalla beta con supporto ad Android 4.4

Lorenzo Quiroli -

Il momento è finalmente arrivato, e possiamo dirlo: il framework Xposed è da oggi ufficialmente compatibile con l’ultima versione del robottino verde, ossia Android 4.4 KitKat. Vi avevamo infatti annunciato la beta di Xposed 2.4 e da oggi essa è stata promossa a stabile, introducendo non solo la suddetta compatibilità, ma anche un nuovo visualizzatore di log e migliori prestazioni.

LEGGI ANCHEXposed 2.4 arriva in beta introducendo il supporto ad Android 4.4

Nonostante ciò, ART non è ancora supportato, dunque se volete utilizzare Xposed sarete costretti a tenere la cara vecchia Dalvik. Per quanto stabile possa essere considerata questa versione parliamo pur sempre di modding, dunque nulla è mai totalmente sicuro. Se comunque volete scaricarlo e provarlo sul vostro dispositivo, potete reperirlo scaricandolo al seguente link:

Fonte: AndroidPolice